<div class="mb-1 d-flex justify-content-end">
  <button class="btn btn-outline-primary me-3" (click)="goBack()"><i class="bi bi-arrow-left-circle"></i> Volver</button>
</div>

<h4 class="font-medium mb-3">Administrar juego  {{juegoNombre}} para el paciente {{pacienteNombre}}</h4>


<div class="row">
    <div class="col-lg-12">
        <div class="card w-100">
            <div class="card-body border-top">




              <form class="text-center" method="post" 
              [formGroup]="form" (ngSubmit)="onSubmit()" novalidate>




            <p>
              <label>Estado:</label>
                 <select formControlName="nivel" class="form-control" required="required" [ngModel]="nivel">
                  <option value="no">No habilitado</option>
                  <option value="Fácil">Habilitar Fácil</option>
                  <option value="Medio">Habilitar Medio</option>
                  <option value="Difícil">Habilitar Difícil </option>
                </select>
           </p>
 
    
            
                <button class="btn btn-primary" style=" margin-left: 1em;" type="submit">Cambiar</button>
          </form>
        </div>

</div>
 
</div> 
</div>


 